mixed-port: 7890
allow-lan: true
mode: rule
log-level: info
proxies:
- name: 🇳🇱NL-109.201.152.181-0107
  type: ss
  server: 109.201.152.181
  port: 443
  cipher: aes-128-cfb
  password: shadowsocks
- name: 🇩🇪DE-209.46.102.22-0167
  type: ss
  server: 209.46.102.22
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: 1hhrqrokj3ag
- name: 🇳🇱NL-193.29.139.204-0153
  type: ss
  server: 193.29.139.204
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-108.181.58.239-0128
  type: ss
  server: 108.181.58.239
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇳🇱NL-193.29.139.235-0103
  type: ss
  server: 193.29.139.235
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.29.139.223-0108
  type: ss
  server: 193.29.139.223
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.35-0086
  type: ss
  server: 82.38.31.35
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.174-0096
  type: ss
  server: 82.38.31.174
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.57-0113
  type: ss
  server: 82.38.31.57
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.46-0097
  type: ss
  server: 82.38.31.46
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.174-0083
  type: ss
  server: 82.38.31.174
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.15-0092
  type: ss
  server: 82.38.31.15
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.48-0111
  type: ss
  server: 82.38.31.48
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.217-0080
  type: ss
  server: 82.38.31.217
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.2-0164
  type: ss
  server: 82.38.31.2
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.10-0163
  type: ss
  server: 82.38.31.10
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.16-0091
  type: ss
  server: 82.38.31.16
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.194-0088
  type: ss
  server: 82.38.31.194
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.205-0095
  type: ss
  server: 82.38.31.205
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.219-0154
  type: ss
  server: 82.38.31.219
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.180-0104
  type: ss
  server: 82.38.31.180
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.218-0155
  type: ss
  server: 82.38.31.218
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.35-0082
  type: ss
  server: 82.38.31.35
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.179-0081
  type: ss
  server: 82.38.31.179
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.49-0109
  type: ss
  server: 82.38.31.49
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇫🇷FR-95.170.13.47-0418
  type: ss
  server: 95.170.13.47
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇬🇧GB-82.38.31.176-0226
  type: ss
  server: 82.38.31.176
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.168-0087
  type: ss
  server: 193.29.139.168
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: QCXDxuDlTTMD7jtgHUjIoj
- name: 🇳🇱NL-108.181.126.122-0129
  type: ss
  server: 108.181.126.122
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇬🇧GB-82.38.31.202-0085
  type: ss
  server: 82.38.31.202
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.208-0102
  type: ss
  server: 82.38.31.208
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.151-0139
  type: ss
  server: 193.29.139.151
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.36-0119
  type: ss
  server: 82.38.31.36
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.189-0101
  type: ss
  server: 82.38.31.189
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.34-0090
  type: ss
  server: 82.38.31.34
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.149-0106
  type: ss
  server: 82.38.31.149
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.29.139.147-0112
  type: ss
  server: 193.29.139.147
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.155-0099
  type: ss
  server: 82.38.31.155
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.186-0098
  type: ss
  server: 82.38.31.186
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.184-0105
  type: ss
  server: 82.38.31.184
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.210-0093
  type: ss
  server: 82.38.31.210
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.216-0100
  type: ss
  server: 82.38.31.216
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.214-0114
  type: ss
  server: 82.38.31.214
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.212-0084
  type: ss
  server: 82.38.31.212
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.191-0089
  type: ss
  server: 82.38.31.191
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.199-0162
  type: ss
  server: 82.38.31.199
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.187-0117
  type: ss
  server: 82.38.31.187
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.192-0094
  type: ss
  server: 82.38.31.192
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-146.70.61.37-0115
  type: ss
  server: 146.70.61.37
  port: 8080
  cipher: rc4-md5
  password: 14fFPrbezE3HDZzsMOr6
- name: 🇳🇱NL-193.169.239.160-0274
  type: trojan
  server: thorough-falcon.rooster465.autos
  port: 443
  password: AE62539071
  sni: thorough-falcon.rooster465.autos
- name: 🇬🇧GB-141.98.101.181-0141
  type: ss
  server: 141.98.101.181
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇳🇱NL-89.39.70.120-0266
  type: trojan
  server: pro-crane.rooster465.autos
  port: 443
  password: FH72359861
  sni: pro-crane.rooster465.autos
- name: 🇫🇷FR-62.210.127.120-0563
  type: vmess
  server: 62.210.127.120
  port: 23388
  uuid: 3a966d20-7b9d-48cc-ba2c-8d38161b6d3a
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /github.com/Alvin9999-newpac/fanqiang
    headers:
      Host: engage.cloudflareclient.com
- name: 🇬🇧GB-94.156.250.148-0161
  type: ss
  server: 94.156.250.148
  port: 7001
  cipher: aes-256-gcm
  password: RexnBgU7EV5ADxG
- name: 🇵🇱PL-202.78.163.132-0270
  type: trojan
  server: relative-locust.rooster465.autos
  port: 443
  password: AE62539071
  sni: relative-locust.rooster465.autos
- name: 🇺🇸US-144.31.243.2-0151
  type: ss
  server: 144.31.243.2
  port: 16015
  cipher: chacha20-ietf-poly1305
  password: J1InuU6QRT5JOh1mQfkjU2
- name: 🇵🇱PL-202.78.163.233-0278
  type: trojan
  server: magnetic-caiman.rooster465.autos
  port: 443
  password: FH72359861
  sni: magnetic-caiman.rooster465.autos
- name: 🇵🇱PL-202.78.163.148-0279
  type: trojan
  server: discrete-basilisk.rooster465.autos
  port: 443
  password: ND91608427
  sni: discrete-basilisk.rooster465.autos
- name: 🇵🇱PL-202.78.163.89-0277
  type: trojan
  server: tolerant-mosquito.rooster465.autos
  port: 443
  password: AE62539071
  sni: tolerant-mosquito.rooster465.autos
- name: 🇵🇱PL-202.78.163.19-0267
  type: trojan
  server: game-firefly.rooster465.autos
  port: 443
  password: AE62539071
  sni: game-firefly.rooster465.autos
- name: 🇵🇱PL-202.78.163.100-0273
  type: trojan
  server: enough-basilisk.rooster465.autos
  port: 443
  password: AE62539071
  sni: enough-basilisk.rooster465.autos
- name: 🇵🇱PL-202.78.163.156-0276
  type: trojan
  server: primary-leech.rooster465.autos
  port: 443
  password: FH72359861
  sni: primary-leech.rooster465.autos
- name: 🇵🇱PL-202.78.163.248-0272
  type: trojan
  server: relaxed-gull.rooster465.autos
  port: 443
  password: ND91608427
  sni: relaxed-gull.rooster465.autos
- name: 🇵🇱PL-202.78.163.164-0268
  type: trojan
  server: pretty-mollusk.rooster465.autos
  port: 443
  password: EQ30679154
  sni: pretty-mollusk.rooster465.autos
- name: 🇺🇸US-37.19.198.244-0130
  type: ss
  server: 37.19.198.244
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.160-0140
  type: ss
  server: 37.19.198.160
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-51.222.155.113-0221
  type: ss
  server: 51.222.155.113
  port: 5601
  cipher: aes-256-gcm
  password: Y6R9pAtvxxzmGC
- name: 🇺🇸US-37.19.198.243-0137
  type: ss
  server: 37.19.198.243
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.236-0126
  type: ss
  server: 37.19.198.236
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-142.4.216.225-0165
  type: ss
  server: 142.4.216.225
  port: 443
  cipher: chacha20-ietf-poly1305
  password: ytw2awn
- name: 🇨🇦CA-137.184.174.93-0118
  type: ss
  server: 137.184.174.93
  port: 8080
  cipher: rc4-md5
  password: 14fFPrbezE3HDZzsMOr6
- name: 🇳🇱NL-92.112.126.90-0172
  type: ss
  server: switcher-nick-croquet.freesocks.work
  port: 443
  cipher: chacha20-ietf-poly1305
  password: 9tqhMdIrTkgQ46PvhyAtMH
- name: 🇺🇸US-156.146.38.168-0157
  type: ss
  server: 156.146.38.168
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-156.146.38.169-0159
  type: ss
  server: 156.146.38.169
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-216.105.168.18-0256
  type: ss
  server: 216.105.168.18
  port: 443
  cipher: chacha20-ietf-poly1305
  password: hCCWOcIsK5wrFz4OX70rWf
- name: 🇺🇸US-156.146.38.167-0158
  type: ss
  server: 156.146.38.167
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-156.146.38.170-0156
  type: ss
  server: 156.146.38.170
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-108.181.0.177-0123
  type: ss
  server: 108.181.0.177
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇨🇦CA-108.181.118.10-0120
  type: ss
  server: 108.181.118.10
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇺🇸US-173.244.56.6-0122
  type: ss
  server: 173.244.56.6
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-173.244.56.9-0121
  type: ss
  server: 173.244.56.9
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-149.22.95.183-0127
  type: ss
  server: 149.22.95.183
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇿🇦ZA-102.133.165.160-0146
  type: ss
  server: 102.133.165.160
  port: 16233
  cipher: chacha20-ietf-poly1305
  password: Xsy8Ox4yOV3xLlpxtjzs3X
- name: 🇿🇦ZA-102.37.156.224-0147
  type: ss
  server: 102.37.156.224
  port: 443
  cipher: chacha20-ietf-poly1305
  password: aduB9HGxQHjA2SBMRjkHX6
- name: 🇹🇭TH-103.169.67.34-0168
  type: ss
  server: 103.169.67.34
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🏁RELAY-104.21.84.182-0125
  type: vmess
  server: rush-t2tvv.ceeopp.site
  port: 443
  uuid: 03fcc618-b93d-6796-6aed-8a38c975d581
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers:
      Host: rush-t2tvv.ceeopp.site
  tls: true
- name: 🏁RELAY-104.21.58.173-0195
  type: vmess
  server: rush-6it6b.teeopp.quest
  port: 443
  uuid: 03fcc618-b93d-6796-6aed-8a38c975d581
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers:
      Host: rush-6it6b.teeopp.quest
  tls: true
  servername: rush-6it6b.teeopp.quest
- name: 🇨🇳CN-121.46.230.138-0416
  type: ss
  server: 121.46.230.138
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🏁RELAY-172.67.177.150-0145
  type: vmess
  server: rush-w1niu.teeopp.online
  port: 443
  uuid: 03fcc618-b93d-6796-6aed-8a38c975d581
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers:
      Host: rush-w1niu.teeopp.online
  tls: true
  servername: rush-w1niu.teeopp.online
- name: 🇯🇵JP-149.22.87.204-0144
  type: ss
  server: 149.22.87.204
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇯🇵JP-149.22.87.241-0142
  type: ss
  server: 149.22.87.241
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇭🇰HK-95.40.120.162-0166
  type: ss
  server: 95.40.120.162
  port: 8319
  cipher: chacha20-ietf-poly1305
  password: ljqdalu13..
- name: 🇯🇵JP-149.22.87.240-0143
  type: ss
  server: 149.22.87.240
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇭🇰HK-185.244.208.13-0263
  type: trojan
  server: ace-starling.rooster465.autos
  port: 443
  password: ND91608427
  sni: ace-starling.rooster465.autos
- name: 🇦🇺AU-103.224.212.216-0254
  type: trojan
  server: scottie.golfland.club
  port: 443
  password: oxcgPpS7rXEGZJ7sQe8BpbQ1LHfIKlDw
  sni: scottie.golfland.club
- name: 🇲🇾MY-118.107.222.231-0417
  type: ss
  server: 118.107.222.231
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇹🇼TW-36.224.174.236-0150
  type: ss
  server: r3mrcg001286ek2.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇹🇼TW-36.224.151.80-0160
  type: ss
  server: r3mrcg00129437x.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇺🇸_US_美国
  type: vmess
  server: guanwang.awsno.com
  port: 443
  uuid: 6a89a215-22bf-4bd7-9642-b95b2e09583a
  alterId: 0
  cipher: auto
  tls: true
  skip-cert-verify: true
  udp: true
- name: 🇰🇷KR-221.139.79.57-0173
  type: ss
  server: 221.139.79.57
  port: 13979
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇦🇺AU-87.121.33.162-0265
  type: trojan
  server: together-dingo.rooster465.autos
  port: 443
  password: AE62539071
  sni: together-dingo.rooster465.autos
- name: 🇰🇷KR-218.237.185.230-0169
  type: ss
  server: 218.237.185.230
  port: 4652
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇭🇰HK-156.245.232.239-0217
  type: vmess
  server: 156.245.232.239
  port: 35043
  uuid: b15e481d-17e4-41a8-84c2-23d4f0514d9a
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇭🇰_HK_中国香港_1
  type: vmess
  server: 47.244.120.197
  port: 44867
  uuid: 845e6b08-2919-4290-ade0-5dc7dcea59ca
  alterId: 0
  cipher: auto
  tls: false
  skip-cert-verify: true
  network: ws
  ws-opts:
    path: /arki?ed=2048
  udp: true
- name: 🇯🇵JP-140.83.57.20-0177
  type: vmess
  server: 140.83.57.20
  port: 13118
  uuid: 1f01e389-fbcb-494c-e46a-210ec36329c2
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers:
      Host: sg.11160321.de5.net
  tls: true
- name: 🇰🇷KR-211.178.105.134-0170
  type: ss
  server: 211.178.105.134
  port: 6123
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇰🇷KR-141.164.45.187-0206
  type: ss
  server: 141.164.45.187
  port: 6679
  cipher: aes-256-gcm
  password: TEzjfAYq2IjtuoS
- name: 🇮🇳IN-152.67.8.205-0205
  type: vmess
  server: 152.67.8.205
  port: 80
  uuid: 9db4c708-aef8-4359-821b-38e47990be0d
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇨🇳_CN_中国->🇩🇪_DE_德国
  type: vmess
  server: v33.hdacd.com
  port: 30833
  uuid: cbb3f877-d1fb-344c-87a9-d153bffd5484
  alterId: 2
  cipher: none
  tls: false
  skip-cert-verify: true
  udp: true
proxy-groups:
- name: 🚀 节点选择
  type: select
  proxies:
  - 🇳🇱NL-109.201.152.181-0107
  - 🇩🇪DE-209.46.102.22-0167
  - 🇳🇱NL-193.29.139.204-0153
  - 🇳🇱NL-108.181.58.239-0128
  - 🇳🇱NL-193.29.139.235-0103
  - 🇳🇱NL-193.29.139.223-0108
  - 🇬🇧GB-82.38.31.35-0086
  - 🇬🇧GB-82.38.31.174-0096
  - 🇬🇧GB-82.38.31.57-0113
  - 🇬🇧GB-82.38.31.46-0097
  - 🇬🇧GB-82.38.31.174-0083
  - 🇬🇧GB-82.38.31.15-0092
  - 🇬🇧GB-82.38.31.48-0111
  - 🇬🇧GB-82.38.31.217-0080
  - 🇬🇧GB-82.38.31.2-0164
  - 🇬🇧GB-82.38.31.10-0163
  - 🇬🇧GB-82.38.31.16-0091
  - 🇬🇧GB-82.38.31.194-0088
  - 🇬🇧GB-82.38.31.205-0095
  - 🇬🇧GB-82.38.31.219-0154
  - 🇬🇧GB-82.38.31.180-0104
  - 🇬🇧GB-82.38.31.218-0155
  - 🇬🇧GB-82.38.31.35-0082
  - 🇬🇧GB-82.38.31.179-0081
  - 🇬🇧GB-82.38.31.49-0109
  - 🇫🇷FR-95.170.13.47-0418
  - 🇬🇧GB-82.38.31.176-0226
  - 🇳🇱NL-193.29.139.168-0087
  - 🇳🇱NL-108.181.126.122-0129
  - 🇬🇧GB-82.38.31.202-0085
  - 🇬🇧GB-82.38.31.208-0102
  - 🇳🇱NL-193.29.139.151-0139
  - 🇬🇧GB-82.38.31.36-0119
  - 🇬🇧GB-82.38.31.189-0101
  - 🇬🇧GB-82.38.31.34-0090
  - 🇬🇧GB-82.38.31.149-0106
  - 🇳🇱NL-193.29.139.147-0112
  - 🇬🇧GB-82.38.31.155-0099
  - 🇬🇧GB-82.38.31.186-0098
  - 🇬🇧GB-82.38.31.184-0105
  - 🇬🇧GB-82.38.31.210-0093
  - 🇬🇧GB-82.38.31.216-0100
  - 🇬🇧GB-82.38.31.214-0114
  - 🇬🇧GB-82.38.31.212-0084
  - 🇬🇧GB-82.38.31.191-0089
  - 🇬🇧GB-82.38.31.199-0162
  - 🇬🇧GB-82.38.31.187-0117
  - 🇬🇧GB-82.38.31.192-0094
  - 🇬🇧GB-146.70.61.37-0115
  - 🇳🇱NL-193.169.239.160-0274
  - 🇬🇧GB-141.98.101.181-0141
  - 🇳🇱NL-89.39.70.120-0266
  - 🇫🇷FR-62.210.127.120-0563
  - 🇬🇧GB-94.156.250.148-0161
  - 🇵🇱PL-202.78.163.132-0270
  - 🇺🇸US-144.31.243.2-0151
  - 🇵🇱PL-202.78.163.233-0278
  - 🇵🇱PL-202.78.163.148-0279
  - 🇵🇱PL-202.78.163.89-0277
  - 🇵🇱PL-202.78.163.19-0267
  - 🇵🇱PL-202.78.163.100-0273
  - 🇵🇱PL-202.78.163.156-0276
  - 🇵🇱PL-202.78.163.248-0272
  - 🇵🇱PL-202.78.163.164-0268
  - 🇺🇸US-37.19.198.244-0130
  - 🇺🇸US-37.19.198.160-0140
  - 🇨🇦CA-51.222.155.113-0221
  - 🇺🇸US-37.19.198.243-0137
  - 🇺🇸US-37.19.198.236-0126
  - 🇨🇦CA-142.4.216.225-0165
  - 🇨🇦CA-137.184.174.93-0118
  - 🇳🇱NL-92.112.126.90-0172
  - 🇺🇸US-156.146.38.168-0157
  - 🇺🇸US-156.146.38.169-0159
  - 🇺🇸US-216.105.168.18-0256
  - 🇺🇸US-156.146.38.167-0158
  - 🇺🇸US-156.146.38.170-0156
  - 🇺🇸US-108.181.0.177-0123
  - 🇨🇦CA-108.181.118.10-0120
  - 🇺🇸US-173.244.56.6-0122
  - 🇺🇸US-173.244.56.9-0121
  - 🇨🇦CA-149.22.95.183-0127
  - 🇿🇦ZA-102.133.165.160-0146
  - 🇿🇦ZA-102.37.156.224-0147
  - 🇹🇭TH-103.169.67.34-0168
  - 🏁RELAY-104.21.84.182-0125
  - 🏁RELAY-104.21.58.173-0195
  - 🇨🇳CN-121.46.230.138-0416
  - 🏁RELAY-172.67.177.150-0145
  - 🇯🇵JP-149.22.87.204-0144
  - 🇯🇵JP-149.22.87.241-0142
  - 🇭🇰HK-95.40.120.162-0166
  - 🇯🇵JP-149.22.87.240-0143
  - 🇭🇰HK-185.244.208.13-0263
  - 🇦🇺AU-103.224.212.216-0254
  - 🇲🇾MY-118.107.222.231-0417
  - 🇹🇼TW-36.224.174.236-0150
  - 🇹🇼TW-36.224.151.80-0160
  - 🇺🇸_US_美国
  - 🇰🇷KR-221.139.79.57-0173
  - 🇦🇺AU-87.121.33.162-0265
  - 🇰🇷KR-218.237.185.230-0169
  - 🇭🇰HK-156.245.232.239-0217
  - 🇭🇰_HK_中国香港_1
  - 🇯🇵JP-140.83.57.20-0177
  - 🇰🇷KR-211.178.105.134-0170
  - 🇰🇷KR-141.164.45.187-0206
  - 🇮🇳IN-152.67.8.205-0205
  - 🇨🇳_CN_中国->🇩🇪_DE_德国
  - DIRECT
- name: ♻️ 自动选择
  type: url-test
  proxies:
  - 🇳🇱NL-109.201.152.181-0107
  - 🇩🇪DE-209.46.102.22-0167
  - 🇳🇱NL-193.29.139.204-0153
  - 🇳🇱NL-108.181.58.239-0128
  - 🇳🇱NL-193.29.139.235-0103
  - 🇳🇱NL-193.29.139.223-0108
  - 🇬🇧GB-82.38.31.35-0086
  - 🇬🇧GB-82.38.31.174-0096
  - 🇬🇧GB-82.38.31.57-0113
  - 🇬🇧GB-82.38.31.46-0097
  - 🇬🇧GB-82.38.31.174-0083
  - 🇬🇧GB-82.38.31.15-0092
  - 🇬🇧GB-82.38.31.48-0111
  - 🇬🇧GB-82.38.31.217-0080
  - 🇬🇧GB-82.38.31.2-0164
  - 🇬🇧GB-82.38.31.10-0163
  - 🇬🇧GB-82.38.31.16-0091
  - 🇬🇧GB-82.38.31.194-0088
  - 🇬🇧GB-82.38.31.205-0095
  - 🇬🇧GB-82.38.31.219-0154
  - 🇬🇧GB-82.38.31.180-0104
  - 🇬🇧GB-82.38.31.218-0155
  - 🇬🇧GB-82.38.31.35-0082
  - 🇬🇧GB-82.38.31.179-0081
  - 🇬🇧GB-82.38.31.49-0109
  - 🇫🇷FR-95.170.13.47-0418
  - 🇬🇧GB-82.38.31.176-0226
  - 🇳🇱NL-193.29.139.168-0087
  - 🇳🇱NL-108.181.126.122-0129
  - 🇬🇧GB-82.38.31.202-0085
  - 🇬🇧GB-82.38.31.208-0102
  - 🇳🇱NL-193.29.139.151-0139
  - 🇬🇧GB-82.38.31.36-0119
  - 🇬🇧GB-82.38.31.189-0101
  - 🇬🇧GB-82.38.31.34-0090
  - 🇬🇧GB-82.38.31.149-0106
  - 🇳🇱NL-193.29.139.147-0112
  - 🇬🇧GB-82.38.31.155-0099
  - 🇬🇧GB-82.38.31.186-0098
  - 🇬🇧GB-82.38.31.184-0105
  - 🇬🇧GB-82.38.31.210-0093
  - 🇬🇧GB-82.38.31.216-0100
  - 🇬🇧GB-82.38.31.214-0114
  - 🇬🇧GB-82.38.31.212-0084
  - 🇬🇧GB-82.38.31.191-0089
  - 🇬🇧GB-82.38.31.199-0162
  - 🇬🇧GB-82.38.31.187-0117
  - 🇬🇧GB-82.38.31.192-0094
  - 🇬🇧GB-146.70.61.37-0115
  - 🇳🇱NL-193.169.239.160-0274
  - 🇬🇧GB-141.98.101.181-0141
  - 🇳🇱NL-89.39.70.120-0266
  - 🇫🇷FR-62.210.127.120-0563
  - 🇬🇧GB-94.156.250.148-0161
  - 🇵🇱PL-202.78.163.132-0270
  - 🇺🇸US-144.31.243.2-0151
  - 🇵🇱PL-202.78.163.233-0278
  - 🇵🇱PL-202.78.163.148-0279
  - 🇵🇱PL-202.78.163.89-0277
  - 🇵🇱PL-202.78.163.19-0267
  - 🇵🇱PL-202.78.163.100-0273
  - 🇵🇱PL-202.78.163.156-0276
  - 🇵🇱PL-202.78.163.248-0272
  - 🇵🇱PL-202.78.163.164-0268
  - 🇺🇸US-37.19.198.244-0130
  - 🇺🇸US-37.19.198.160-0140
  - 🇨🇦CA-51.222.155.113-0221
  - 🇺🇸US-37.19.198.243-0137
  - 🇺🇸US-37.19.198.236-0126
  - 🇨🇦CA-142.4.216.225-0165
  - 🇨🇦CA-137.184.174.93-0118
  - 🇳🇱NL-92.112.126.90-0172
  - 🇺🇸US-156.146.38.168-0157
  - 🇺🇸US-156.146.38.169-0159
  - 🇺🇸US-216.105.168.18-0256
  - 🇺🇸US-156.146.38.167-0158
  - 🇺🇸US-156.146.38.170-0156
  - 🇺🇸US-108.181.0.177-0123
  - 🇨🇦CA-108.181.118.10-0120
  - 🇺🇸US-173.244.56.6-0122
  - 🇺🇸US-173.244.56.9-0121
  - 🇨🇦CA-149.22.95.183-0127
  - 🇿🇦ZA-102.133.165.160-0146
  - 🇿🇦ZA-102.37.156.224-0147
  - 🇹🇭TH-103.169.67.34-0168
  - 🏁RELAY-104.21.84.182-0125
  - 🏁RELAY-104.21.58.173-0195
  - 🇨🇳CN-121.46.230.138-0416
  - 🏁RELAY-172.67.177.150-0145
  - 🇯🇵JP-149.22.87.204-0144
  - 🇯🇵JP-149.22.87.241-0142
  - 🇭🇰HK-95.40.120.162-0166
  - 🇯🇵JP-149.22.87.240-0143
  - 🇭🇰HK-185.244.208.13-0263
  - 🇦🇺AU-103.224.212.216-0254
  - 🇲🇾MY-118.107.222.231-0417
  - 🇹🇼TW-36.224.174.236-0150
  - 🇹🇼TW-36.224.151.80-0160
  - 🇺🇸_US_美国
  - 🇰🇷KR-221.139.79.57-0173
  - 🇦🇺AU-87.121.33.162-0265
  - 🇰🇷KR-218.237.185.230-0169
  - 🇭🇰HK-156.245.232.239-0217
  - 🇭🇰_HK_中国香港_1
  - 🇯🇵JP-140.83.57.20-0177
  - 🇰🇷KR-211.178.105.134-0170
  - 🇰🇷KR-141.164.45.187-0206
  - 🇮🇳IN-152.67.8.205-0205
  - 🇨🇳_CN_中国->🇩🇪_DE_德国
  url: http://www.gstatic.com/generate_204
  interval: 300
rules:
- GEOIP,CN,DIRECT
- MATCH,🚀 节点选择
